{
    "dc_identifier": "nl.pv26.2k.2022.11",
    "dc_title": "Provincie Utrecht – Beschikking in het kader van de Wet natuurbescherming – Ontheffing Soortenbescherming– Amersfoortsestraat, V. Montgomery- en Postweg in Soesterberg",
    "dc_type": "2k",
    "dc_description": "Provincie Utrecht – Beschikking in het kader van de Wet natuurbescherming – Ontheffing Soortenbescherming– Amersfoortsestraat, V. Montgomery- en Postweg in Soesterberg",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-10356",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2022-08-29",
    "dc_date_year": "2022",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2022.11.doc.1",
            "dc_title": "Provincie Utrecht – Beschikking in het kader van de Wet natuurbescherming – Ontheffing Soortenbescherming– Amersfoortsestraat, V. Montgomery- en Postweg in Soesterberg",
            "foi_fileName": "prb-2022-10356.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-10356.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2022.11.doc.2",
            "dc_title": "Beschikking Wnb ontheffing Soorten Soesterberg",
            "foi_fileName": "exb-2022-48583.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48583/1/bijlage/exb-2022-48583.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2022.11.doc.3",
            "dc_title": "Z2022-00000141 Bijlage 2",
            "foi_fileName": "exb-2022-48584.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48584/1/bijlage/exb-2022-48584.pdf"
        }
    ]
}